﻿<div class="nav__item nav__item--has-submenu">
    مشتریان
    <div class="nav__submenu">
        <a class="nav__link" href="/Customer">
            مدیریت مشتری
        </a>
        <a class="nav__link" href="/AssignShop">
            مدیریت مغازه ها
        </a>

    </div>
</div>
<a class="nav__item" href="/Karkard">
    ثبت کارکرد
</a>
<a class="nav__item" href="/KarkardReport">
    گزارش کارکرد
</a>

<a class="nav__item" href="/User">
    کاربران سیستم
</a>

<div class="nav__item nav__item--has-submenu">
        اطلاعات پایه
        <div class="nav__submenu">
            <a class="nav__link" href="/Price">
                مدیریت قیمت
            </a>
            <a class="nav__link" href="/Complex">
                مدیریت بازار
            </a>
           
        </div>
    </div>
@*<div class="nav__item nav__item--has-submenu">
        گزارشات
        <div class="nav__submenu">
            <a class="nav__link" href="#">
                گزارش آمار تولید کلی
            </a>
            <a class="nav__link" href="#">
                آمار تولید نهایی خطوط ماشینکاری
            </a>
            <a class="nav__link" href="#">
                گزارش ارزیابی پرسنل
            </a>
         </div>
    </div>*@